<?php
// $Id: blocks.php,v 1.1 2004/09/09 10:03:28 onokazu Exp $
// Blocks
//define('_MB_HEADLINES_TITLE','ヘッドライン');

define('_MB_HEADLINES_DISPLAYF', 'サイトロゴの表示');

define('_MB_HEADLINES_MAXITEM', 'それぞれの記事の表示件数');
?>